Uploaded image for project: 'Jira Server and Data Center'
  1. Jira Server and Data Center
  2. JRASERVER-19894

Jira 4.0 doesn't work with Confluence 3.1 in the same VM

    XMLWordPrintable

    Details

      Description

      This issue was originally raised against Confluence (http://jira.atlassian.com/browse/CONF-17549). Since then we have created a patched Felix 2.0.1 version which will be included in Confluence 3.1 and fix the issue if Confluence starts first.
      To also make it work reliably if JIRA starts first we patched and upgraded the Felix 1.2.1 version of Plugins 2.3.x (https://studio.atlassian.com/browse/PLUG-493). To fix this issue you either need to upgrade JIRA to use Felix 1.2.1-atlassian-9 or create a new release of Plugins 2.3.x and included that in JIRA.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              ckiehl Chris Kiehl
              Votes:
              4 Vote for this issue
              Watchers:
              13 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: